Bouncy Castle Cryptography Library 1.45

## org.bouncycastle.jce.provider.test
Class NetscapeCertRequestTest

    java.lang.Object
      org.bouncycastle.jce.provider.test.NetscapeCertRequestTest

All Implemented Interfaces:
  Test

    public class NetscapeCertRequestTest

extends java.lang.Object
implements Test

Constructor Summary
`NetscapeCertRequestTest()`

Method Summary
`java.lang.String` `getName()`
`static void` `main(java.lang.String[] args)`
`TestResult` `perform()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### NetscapeCertRequestTest

    public NetscapeCertRequestTest()

Method Detail

### getName

    public java.lang.String getName()

  Specified by:
    `getName` in interface `Test`

### perform

    public TestResult perform()

  Specified by:
    `perform` in interface `Test`

### main

    public static void main(java.lang.String[] args)

Bouncy Castle Cryptography Library 1.45